Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80803 - epic-1.0.1-10.src.rpm fails to build on phoebe
Summary: epic-1.0.1-10.src.rpm fails to build on phoebe
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: epic
Version: phoebe
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-31 16:22 UTC by Glen A. Foster
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-01 06:25:14 UTC


Attachments (Terms of Use)

Description Glen A. Foster 2002-12-31 16:22:24 UTC
Description of Problem: SSIA.  Performing a re-build of epic from the SRPM fails
on an everything install of "phoebe".

Version-Release number of selected component (if applicable):
# ls -l epic-1.0.1-10.src.rpm
-rw-r--r--    1 root     root       814831 Dec 17 12:58 epic-1.0.1-10.src.rpm
# md5sum epic-1.0.1-10.src.rpm
86e101bbe6d50ed9158c79a9438f6344  epic-1.0.1-10.src.rpm

How Reproducible: always (100%)

Steps to Reproduce:
1. Phoebe "everything" install
2. rpm -Uvh {distdir}/SRPMS/epic-1.0.1-10.src.rpm
3. rpmbuild -ba /usr/src/redhat/SPECS/epic.spec

Actual Results:
error: Package already exists: %package debuginfo

Expected Results:
Successful build

Comment 1 Bill Nottingham 2003-01-01 06:25:14 UTC
Problem with your RPM configuration, not an epic bug.

Comment 2 Bill Nottingham 2003-01-01 06:26:17 UTC
Woops. Fixed in -11.


Note You need to log in before you can comment on or make changes to this bug.